## qtdeclarative-opensource-src 5.15.1.2+dde

=== tests/auto/qml/ecmascripttests/test262/tools/generation/requirements.txt ===
PyYAML==3.11
