=== debian/changelog ===
qtdeclarative-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 11:51:27 +0800

qtdeclarative-opensource-src (5.15.1.1-1+dde) experimental; urgency=medium

  * add libqt5qml5.symbols.i386 libqt5qmlmodels5.symbols.i386  libqt5quick5.symbols.i386
  * add debian/libqt5qml5.symbols.mips64el

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 20 Jan 2021 15:56:00 +0800

qtdeclarative-opensource-src (5.15.1+dfsg-3) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix full (indep+arch) builds by deleting all Makefiles before building
    the arch-dependent packages. Makefiles generated during indep build are
    broken because they are generated before qmltypes.prf becomes available.
  * Add alternative -gles dependencies to qtdeclarative5-dev package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 12 Oct 2020 21:58:14 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-2) experimental; urgency=medium

  * Fix duplicate entries for some files in debian/copyright.
  * Override Lintian warnings about this-value-valid-date-min.js, "min" in
    its name is not for "minified".
  * Update symbols files from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Oct 2020 20:46:06 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patches for the new release.
  * Pass QMAKE_PYTHON=python3 to qmake.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from buildds’ logs.
  * Bump ABI version to qtdeclarative-abi-5-15-1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Stop exporting $HOME and $XDG_RUNTIME_DIR for tests, debhelper now
      does that itself.
    - Use ${DEB_HOST_MULTIARCH} substitution.
  * Run install in all directories when installing files to test_root,
    this is now needed to get plugins.qmltypes files installed.
  * Update install files for the new release.
  * Update symbols files from the current build log.
  * Add Build-Depends-Package(s) fields to the symbols files.
  * Minor debian/copyright updates.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Sep 2020 21:28:43 +0300
