## qtdeclarative-opensource-src 5.15.2%2Bdfsg

=== debian/changelog ===
qtdeclarative-opensource-src (5.15.2+dfsg-6) unstable; urgency=medium

  * Backport patch to support &appos in styled text, along with it's
    documentation.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jun 2021 18:37:21 -0300

qtdeclarative-opensource-src (5.15.2+dfsg-5) unstable; urgency=medium

  * Add a patch to make tst_qmldiskcache::regenerateAfterChange() pass on
    big endian systems.
  * Add missing dependencies to qtdeclarative5-dev (closes: #985500).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Mar 2021 20:46:16 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-4) unstable; urgency=medium

  * Add Conflicts: against the -gles packages, to make that relation mutual.
    (Thanks to David Kalnischkies for the suggestion; see also #976389.)

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Feb 2021 20:36:43 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-3) unstable; urgency=medium

  [ Alexander Volkov ]
  * Backport upstream patch to build qmltime as a tool.

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix QML property cache leaks of delegate
    items.
  * Backport upstream patch to fix build with GCC 11.
  * Update debian/watch: use format 4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Jan 2021 13:25:24 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:45 +0300

qtdeclarative-opensource-src (5.15.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Refresh debian/patches/fix_test_remove_qlibraryinfo.patch.
  * Bump ABI version to qtdeclarative-abi-5-15-2.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Nov 2020 16:46:44 +0300

qtdeclarative-opensource-src (5.15.1+dfsg-3) unstable; urgency=medium

  * Fix full (indep+arch) builds by deleting all Makefiles before building
    the arch-dependent packages. Makefiles generated during indep build are
    broken because they are generated before qmltypes.prf becomes available.
  * Add alternative -gles dependencies to qtdeclarative5-dev package.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:18 +0300
