## qtdeclarative-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qtdeclarative-opensource-src (5.15.2+dfsg-6+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 5.14.2+dfsg-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 04 Jul 2020 19:53:58 +0000]
  * Update symbols file for raspbian.

  [changes introduced in 5.14.2+dfsg-3+rpi1 by Peter Michael Green]
  * Mark a gcc 10 only symbol as optional.
  * Disable testsuite.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 17 Jun 2021 11:18:47 +0000
