## qtdeclarative-opensource-src 5.15.2+dfsg-3

=== debian/changelog ===
qtdeclarative-opensource-src (5.15.2+dfsg-3-lnd.1) unstable; urgency=medium

  * Add Loongarch support to rules.

 -- Shi Pujin <shipujin@loongson.cn>  Wed, 14 Apr 2021 15:13:31 +0800
