## qtdeclarative-opensource-src 5.15.3

=== debian/changelog ===
qtdeclarative-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 30 Mar 2022 16:07:51 +0800
